Bug 52767 - Neomagic X server dies in installer [install exits abnormally]
Neomagic X server dies in installer [install exits abnormally]
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-28 16:30 EDT by Josep L. Guallar-Esteve
Modified: 2007-04-18 12:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-05 17:58:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josep Guallar-Esteve 2001-08-28 16:30:09 EDT
* test tree re0827.1
* test case i386 / English / NFS / Full Workstation / GUI Install - USE 
PCMCIA

Description of Problem:

Laptop Toshiba Portege 7000 CT
VideoCard: NeoMagic 128XD

X Server starts. It shows the splash screen. Then it dies.
It says transcription by hand):

Atempting to start native X Server
Waiting for X server to start...log located in /tmp/X.log
1...2...3...4..5...X server started successfully
Install exited abnormally.
sending termintaion sugnals...done
sending kill signals...done


It worked on 0823.0 i386
Repeteadly failing on this LapTop, several times.The pcmcia.img and 
pcmciadd.img disks made twice, same results all the time.


It will be tried on other cases.


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Matt Wilson 2001-08-28 17:34:31 EDT
The X server is dying when we get past the splash screen.  I'm installing a
system on the box so we look at this in a post-install environment.
Comment 2 Matt Wilson 2001-08-29 23:49:03 EDT
booting with "nofb" should fix this.
Comment 3 Matt Wilson 2001-09-05 17:58:20 EDT
can we have this confirmed?  does "nofb" get around the problem?
Comment 4 Brent Fox 2001-09-17 10:56:21 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.